### Navigation

- index
- modules |
- next |
- previous |
- IPython v0.10 documentation »
- The IPython API »

# platutils_dummy

## Module: `platutils_dummy`

Platform specific utility functions, dummy version

This has empty implementation of the platutils functions, used for unsupported operating systems.

### Authors

- Ville Vainio <vivainio@gmail.com>

## Functions

`IPython.platutils_dummy.``find_cmd`(cmd)
  Find the full path to a command using which.

`IPython.platutils_dummy.``get_long_path_name`(path)
  Dummy no-op.

`IPython.platutils_dummy.``set_term_title`(*args, **kw)
  Dummy no-op.

### Navigation

- index
- modules |
- next |
- previous |
- IPython v0.10 documentation »
- The IPython API »